<!DOCTYPE html>
<html>

<head>
    <meta charset="UFT-8">
    <link href="materialize.css" type="text/css" rel="stylesheet">
    <title></title>
</head>

<body>
    <header>
        <div class="header-content">
            <div class="header-title">
                <h3>
                    イベントツール
                </h3>
            </div>
            <nav class="right-zone">
                <ul class="header-link">
                    <!--ユーザーリストはjspで制御-->
                    <li><a class="btn-border-bottom" href="indexevent.html">イベントリスト</a></li>
                    <li><a class="btn-border-bottom" href="indexuser.html">ユーザーリスト</a></li>
                    <li><a class="btn-border-bottom" href="chargemoney.html">お財布チャージ</a></li>
                    <li><a class="btn-border-bottom" href="detailuser.html">ユーザー詳細</a></li>
                    <li><a class="btn-border-bottom" href="login.html">ログアウト</a></li>
                </ul>

            </nav>
            <ul class="right-zone">
                <li>${user.name}</li>
                <li>所持金：${user.money}</li>

            </ul>
        </div>
    </header>
    <main>
        <div class="main-content">
            <div class="indexevent-content">
                <div class="title-group">
                    <h1 class="title">イベントツール</h1>
                </div>
                <div class="user-hosted-list">

                    <!-- jspでif使う-->
                    <h4 class="mini-title">あなたのイベント</h4>
                    <table class="list-table">
                        <tr>
                            <th></th>
                            <th>イベント名</th>
                            <th>開始日時</th>
                            <th class="e">終了日時</th>
                            <th></th>
                            <th></th>
                        </tr>
                        <!-- jspでfroEachを実装 -->
                        <tr>
                            <td><img class="img-size" src="img001.jpeg"></td>
                            <td>1234</td>
                            <td>5678</td>
                            <td>909999999999999999999999999999999999999999999999999999</td>
                            <td><a class="btn-square-little-rich-green" href="detailevent.html">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="joinevent.html">参加</a></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                            <td></td>
                            <td>1234</td>
                            <td>5678</td>
                            <td width="25%" height="">90126</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                        </tr>
                        <!-- -->
                    </table>
                </div>
                <br><br>
                <div class="user-booked-list">
                    <!-- jspでif使う-->
                    <h4 class="mini-title">参加予定イベント</h4>
                    <table class="list-table">
                        <tr>
                            <th>イベント名</th>
                            <th>開始日時</th>
                            <th>終了日時</th>
                            <th></th>
                            <th></th>
                        </tr>
                        <!-- jspでfroEachを実装 -->
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                        </tr>
                        <!-- -->
                    </table>
                </div>
                <br><br>
                <div class="search-event">
                    <h4 class="mini-title">イベント検索</h4>
                    <table class="search-table" align="center">
                        <tr>
                            <th><label>イベント名</label></th>
                            <td><input type="text" name="event_name"></td>
                        </tr>
                        <tr>
                            <th><label>イベントタグ</label></th>
                            <td><input type="text" name="event_tag"></td>

                        </tr>
                        <tr>
                            <th><label>開催日時</label></th>
                            <td><input type="datetime-local" name="datetime1">～<input type="datetime-local" name="datetime2"></td>
                        </tr>
                    </table>
                    <p><button class="btn-square-little-rich-gray" type="submit">　検索　</button></p>
                </div>
                <div class="unbooked-list">
                    <h4 class="mini-title">イベント</h4>
                    <table class="list-table">
                        <tr>
                            <th>イベント名</th>
                            <th>開始日時</th>
                            <th>終了日時</th>
                            <th></th>
                            <th></th>
                        </tr>
                        <!-- jspでfroEachを実装 -->
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                            <td>1234</td>
                            <td>5678</td>
                            <td>9012</td>
                            <td><a class="btn-square-little-rich-green" href="">詳細</a></td>
                            <td><a class="btn-square-little-rich-blue" href="">参加</a></td>
                        </tr>
                        <tr>
                        </tr>
                        <!-- -->
                    </table>

                </div>
            </div>
        </div>
    </main>
    <footer>
        <div class="footer-logo">
            <h3>
                MADE BY MH
            </h3>
        </div>


    </footer>
</body></html>
